Subject: Relating to memory-loss

From: Alex <[email-masked]>
Date: Mon, 02 Mar 2015 10:53:40 -0800

We all can relate to the disheartening reality of Alzheimer's and Dementia. You may already know someone with it or early stages of it.

For me it's my dad. The past few years up until now have been rough to say the least. The visits with him break my heart and make me want to break down. Some days I wondered how I can possibly go on living like this. I know that may sound selfish but I don't want to remember him like this. I wish there was something I can do to make this nightmare go away.....

This letter is not all doom and gloom though. There is help and I want to share with you something you can relate to.

http://www.greymatterhealers.com/cauterized_435-simplemindedly.php

I know you can get though this like I did. I just want you to remember you're not alone.

Thanks
Alex

++++++++
BBD Corp
<> 1030 Cherry St <> Evansville IN 47713
To: [email-masked]
>From Number 
<> http://www.greymatterhealers.com/312-4248/personation/taurine.htm

count    thread state
67    RUNNABLE
1    TIMED_WAITING (on object monitor)
8    TIMED_WAITING (parking)
4    TIMED_WAITING (sleeping)
3    WAITING (on object monitor)
17    WAITING (parking)